Bug 992489 - perl-CPS: FTBFS in rawhide
perl-CPS: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: perl-CPS (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
Depends On: 992735
Blocks: F20FTBFS
  Show dependency treegraph
Reported: 2013-08-05 01:21 EDT by Dennis Gilmore
Modified: 2013-08-10 11:35 EDT (History)
4 users (show)

See Also:
Fixed In Version: perl-CPS-0.14-6.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-10 11:35:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:21:53 EDT
Your package perl-CPS failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8292/5728292/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8292/5728292/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8292/5728292/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-08-09 07:21:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Paul Howarth 2013-08-10 11:35:07 EDT
Build done: http://koji.fedoraproject.org/koji/taskinfo?taskID=5802708

Note You need to log in before you can comment on or make changes to this bug.